jQuery(document).ready(function(){var A=function(E,G){var E=jQuery(E);
if(E.length!=0){var D;
var F=1;
E.init=function(){E.before('<a href="javascript:;" id="wepStoreMessageCollapseBtn">[-]</a>');
jQuery("a#wepStoreMessageCollapseBtn").bind("click",function(H){H.preventDefault();
if(F){E.css("visibility","hidden");
jQuery(this).html("[+]");
jQuery(this).addClass("collapsed");
F=0;
clearTimeout(D)
}else{E.css("visibility","visible");
jQuery(this).html("[-]");
jQuery(this).removeClass("collapsed");
F=1;
D=setInterval(function(){E.startAnimate()
},G)
}});
E.find("li:first").addClass("active");
jQuery(this).find("li:last").addClass("last");
D=setInterval(function(){E.startAnimate()
},G);
E.find("li").bind("mouseover",function(){E.stopAnimate()
});
E.find("li").bind("mouseout",function(){D=setInterval(function(){E.startAnimate()
},G)
})
};
E.stopAnimate=function(){clearInterval(D)
};
E.startAnimate=function(){var H=E.find("li.active");
var I=H.attr("class");
H.fadeOut("slow",function(){if(I=="last active"){jQuery(this).removeClass("active").parent().find("li:first").fadeIn("slow").addClass("active")
}else{jQuery(this).removeClass("active").next().fadeIn("slow").addClass("active")
}})
};
E.init()
}};
var C=new A("ul#wepNewsRotator",(wep.newsTickerDelayTime!=null)?wep.newsTickerDelayTime:3000);
var B;
if(jQuery("div.wepLanguage").length!=0){jQuery("ul.wepCountryBtnWrap > li:first-child").hover(function(){B=setTimeout(function(){jQuery("ul#wepCountriesContainer").css("visibility","visible")
},400)
},function(){clearTimeout(B);
jQuery("ul#wepCountriesContainer").css("visibility","hidden")
})
}});